% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/splot-arrows.R
\name{draw_arrow_base}
\alias{draw_arrow_base}
\title{Draw Arrow Head}
\usage{
draw_arrow_base(
  x,
  y,
  angle,
  size,
  arrow_angle = pi/6,
  col = "black",
  border = NULL,
  lwd = 1
)
}
\arguments{
\item{x}{Arrow tip x coordinate.}

\item{y}{Arrow tip y coordinate.}

\item{angle}{Angle of incoming edge (radians).}

\item{size}{Arrow size in user coordinates.}

\item{arrow_angle}{Arrow head angle in radians. Default pi/6 (30 degrees).}

\item{col}{Arrow fill color.}

\item{border}{Arrow border color (default same as fill).}

\item{lwd}{Border line width.}
}
\description{
Draws a filled triangular arrow head at the specified position.
}
\keyword{internal}
